# Board

Boards contain Lanes and might represent a module of a project or a project itself

## Create board

 - [POST /board](https://docs.transportial.com/apis/board/create:board.md): Create a new board

## Get boards

 - [GET /boards/{offset}/{amount}](https://docs.transportial.com/apis/board/get:boards.md): Get list of boards

## Get Boards

 - [POST /boards/{offset}/{amount}](https://docs.transportial.com/apis/board/search:boards.md): Search list of chauffeurs based on query and params

## Get board

 - [GET /board/{id}](https://docs.transportial.com/apis/board/get:board.md): Get a board on id

## Update board

 - [PUT /board/{id}](https://docs.transportial.com/apis/board/update:board.md): Update a board

## Delete board

 - [DELETE /board/{id}](https://docs.transportial.com/apis/board/delete:board.md): Delete a board

